Subject: Colors of Layout screen in Pre 4.0
From: [email-masked] (Adam Ives Chrystie)
To: [email-masked]
Date: Tue, 18 Jul 1995 21:57:33 -0700

I remembered some talk about 4.0 having the ability to use different
colors within layout for different types of structures (objects, bones,
lights)..etc...I am having trouble seeing my bones when in a complex
object..is there a way to make the bones red or yellow per say????

Adam
-----------------------------------------------------------
Adam Chrystie [email-masked]
University Of California at Santa Cruz
Cinema/Video Major, Senior
Crazed LightWave'r
Oh shit, time for senior project! What 3D 
program will I use? ;)
------------------------------------------------------------

--
[email-masked] (Adam Ives Chrystie) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]